/*********************************
 *   GLOBAL STYLES
 *********************************/
article, aside, figure, footer, header, hgroup,
menu, nav, section { display: block; } /* for HTML5 shiv */

* {
     margin: 0;
}
html {
     font-family: Helvetica, Arial, Sans-Serif;
     text-align: center; 
     font-size: 1em;
     color: #656565;
}
html,
body {
     margin: 0;
     padding: 0;
     height: 100%;
}
#page-wrap {
  min-height: 100%;
  margin-bottom: -70px; /* equal to footer height */
}
#page-wrap:after {
  content: "";
  display: block;
}
header {
     background: #0088C4;
     color: #FFF;
}
section {
     max-width: 725px;
     margin: 0 auto;
     padding: 60px 0;
}
footer,
footer:after {
     height: 70px; 
}
footer {
    background: #0088C4; 
}
h1 {
     margin: 0;
     padding: 33px 0;
}
h2 {
     margin: 0;
     padding: 0 0 15px 0;
     font-size: 1.5em; /* 24px */
     font-weight: normal;
     color: #0089C5;
}
h3 {
     margin: 0;
     padding: 0 0 15px 0;
     font-size: 1.125em; /* 18px */
     font-weight: normal;

}
h3#expecting {
     margin-top: 35px;
}
h4 {
     margin: 0;
     padding: 0 0 15px 0;
     font-size: 1.5em; /* 24px */
     font-weight: normal;
     color: #0089C5;
}
p {
     margin: 0;
     padding: 0 0 10px 0;
     font-size: 0.75em; /* 12px */ 
}
a {
     color: #0089C5;
     text-decoration: none;
}
a:hover,
a:focus {
     color: #005f88;
     text-decoration: underline;
}
#twitter-wrapper {
     margin-top: 50px;
     min-height: 300px;
}
/* affect services section */
#affected-services {
     margin: 15px 0 50px 0;
}
#affected-services h3 {
     text-align: left;   
     color: #656565;
}
#affected-services img {
     border: 1px solid #BBB;
     border-right: none;
     border-left: none;
     max-width: 725px;
     height: auto;
}
#contact-details {
     text-align: left;
     width: 75%;
     margin: 0 auto;
     padding: 5% 0;
}
dl dt {
     font-weight: bold;
     float: left;
     width: 25%;
}
.col {
     float: left;
     width: 50%;
}
.group:after {
  content: "";
  display: table;
  clear: both;
}

/*********************************
 *   MEDIA QUERIES
 *********************************/ 

/* Mobile */
@media only screen and (min-width: 480px) {


}

/* iPad */
@media only screen and (min-width: 768px) {


}

/* Desktop */
@media only screen and (min-width: 1140px) {
     

}



/*********************************
 *   PRINT STYLES
 *********************************/ 
@media print {
     body#cengage-com-au a { text-indent: 0; }
     a[href]:after { content: " (" attr(href) ")"; }
     abbr[title]:after { content: " (" attr(title) ")"; }
     .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
     @page { margin: 0.5cm; }
     p, h2, h3 { orphans: 3; widows: 3; }
     h2, h3 { page-break-after: avoid; }
}